.word-box,
.word-main {
  position: relative;
}

.word-box {
  + .word-box {
    margin-top: -1px;
  }
}

.img-bg {
  width: 100%;
}

.word-content {
  @include position(absolute, 0, 0, 0, 0);
}

.word-detail {
  max-width: 712px;
  width: 100%;
  display: inline-block;
  margin-top: 19.2%;
}

.word-form {
  text-align: left;
}

.word-form-lg {
  position: relative;
  background-image: url("../images/icon/icon-6.png");
  background-size: contain;
  padding: 50px 40px;
  min-height: 204px;
}

.word-form-close {
  @include position-top-right(0, 0);
}

.word-detail-title {
  margin-bottom: 10px;
}

.word-detail-txt {
  margin-bottom: 35px;
}

.word-main {
  display: inline-block;
  cursor: pointer;
  z-index: 1;
  img {
    @include breakpoints(max-xlg) {
      width: 90%;
    }
    @include breakpoints(max-md) {
      width: 80%;
    }
  }
}

.word-form-yellow {
  background-image: url("../images/icon/icon-8.png");
  background-size: contain;
  background-repeat: no-repeat;
  @include size(260px, 63px);
  padding: 13px 20px 0 20px;
  font-size: 16px;
  line-height: 18px;
}

.word-form-blue {
  background-image: url("../images/icon/icon-7.png");
  background-size: contain;
  background-repeat: no-repeat;
  @include size(253px, 131px);
  padding: 23px 45px 0 20px;
  font-size: 14px;
  line-height: 18px;
  text-align: justify;
}

.world-2 {
  .word-main {
    margin-left: 61%;
  }

  .word-form {
    @include position-top-right(100%, 60%);
    margin-top: -25px;
  }
}

.world-3 {
  .word-form {
    @include position-top-left(50%, 100%);
    transform: translateY(-50%);
  }
}

.world-4 {
  .word-main {
    float: right;
  }
  .word-form {
    @include position-top-right(65%, 60%);
  }
}

.world-5 {
  .word-main {
    margin-left: 66.1%;
  }
  .word-form {
    @include position-top-right(50%, 100%);
    transform: translateY(-50%);
  }
}

.world-6 {
  .word-main {
    margin-left: 0.04%;
  }
  .word-form {
    @include position-top-left(40%, 90%);
  }
}

.world-7 {
  .word-main {
    margin-left: 71%;
  }
  .word-form {
    @include position-top-right(0, 87%);
    padding-top: 20px;
  }
}

.world-8 {
  .word-main {
    margin-left: 56.3%;
  }
  .word-form {
    @include position-top-left(-16%, 7%);
  }
}

.world-9 {
  .word-form {
    @include position-top-left(25%, 77%);
  }
}

.world-10 {
  .word-main {
    float: right;
  }
  .word-form {
    @include position-top-right(-10%, 86%);
  }
}

.world-11 {
  .word-main {
    margin-left: 65.2%;
  }
  .word-form {
    @include position-top-right(-8%, 79%);
  }
}